# We have a conf and classes directory, append to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have a recipes directory and a image directory, add to BBFILES
BBFILES += "${LAYERDIR}/recipes*/*/*.bb ${LAYERDIR}/recipes*/*/*.bbappend ${LAYERDIR}/images/*.bb"

BBFILE_COLLECTIONS += "meta-difitec-raspi-0w"
BBFILE_PATTERN_meta-difitec-raspi-0w := "^${LAYERDIR}/"
BBFILE_PRIORITY_meta-difitec-raspi-0w = "16"

LAYERSERIES_COMPAT_meta-difitec-raspi-0w = "kirkstone"
